» Ubuntu » Paketit

Error

two or more packages specified (kannel hardy)